Bug 163893 - CAN-2005-1852 Kopete gadu-gadu flaws
CAN-2005-1852 Kopete gadu-gadu flaws
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Security
Depends On:
  Show dependency treegraph
Reported: 2005-07-21 16:09 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.4.1-0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-19 04:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-07-21 16:09:32 EDT
+++ This bug was initially created as a clone of Bug #163811 +++

"Kopete contains a copy of libgadu that is used if
no compatible version is installed in the system. Several
input validation errors have been reported in libgadu
that can lead to integer overflows and remote DoS or
arbitrary code execution."

Affects: RHEL4 (not RHEL3, not RHEL2.1)
Comment 1 Josh Bressers 2005-07-21 16:10:19 EDT
This issue also affects FC3
Comment 2 Ngo Than 2005-07-21 17:15:18 EDT
it's fixed in kdenetwork-3.4.1-0.fc4.2 and  kdenetwork-3.3.1-3.2

Note You need to log in before you can comment on or make changes to this bug.